Categories:
  - Reading
License: MIT
AuthorName: rh-id
SourceCode: https://github.com/rh-id/a-news-provider
IssueTracker: https://github.com/rh-id/a-news-provider/issues

AutoName: News Provider

RepoType: git
Repo: https://github.com/rh-id/a-news-provider

Builds:
  - versionName: 1.2.10
    versionCode: 18
    commit: v1.2.10
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.11
    versionCode: 19
    commit: 6a5c55646903f76da6d09f072d13c5abef3552db
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 21
    commit: 9336d4382cf85cc5a056838bf5ba269f922c8277
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 22
    commit: 5998ceed8b362213e8f55bcc46e1ef3554fb3e93
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 23
    commit: 005d92f31e112b1eacfbf81b3d4c834ebbe1ddc6
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.6
    versionCode: 26
    commit: afcfe578d02a62a688c9c8af0d17ccc929639b4d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.7
    versionCode: 27
    commit: b6dfd20d08b1ad8ec8576c8c6c6d61923a2907a5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.8
    versionCode: 28
    commit: 77911197e8a4c6ac48b0581973d91c2e44e369ce
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.11
    versionCode: 31
    commit: 1492ed409f80c29e7f5ff88511181e2527169b59
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.12
    versionCode: 32
    commit: 092d389c7f879d0d0a33942daed66e2d9b890437
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 37
    commit: de19d99550d37198e84d05bb358ae3e77fa5127b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 38
    commit: 3104a1bb6a59ec46adb9c0f794a6a55316b11857
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 39
    commit: 9d2d49b22be3410e073f415abff53eaa67fcec41
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 40
    commit: 9e72c157234c0b700fe43d950ab19245f7a126c0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 41
    commit: 888a9842d5413c08bef07491b8e8b1fab3109681
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 42
    commit: 83211dee2b71889bbe12efbfc4588dcf3064b61d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 44
    commit: 57760e57ff635a6669ca6cfdc468a62edce445ef
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 45
    commit: 146d8d6ea3beec5f846aee51aba9d376adf199cf
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.6.2
CurrentVersionCode: 45
